*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #DBDBFB; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: -150px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/16/view_03/model-01.jpg?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #8282C2;}
.main_ban_wrap .tit h3{font-size: 30px; line-height: 34px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/16/view_01/bg-01.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #8282C2; margin: 0 0 10px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #8282C2; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title img{margin: 0 0 10px;}
.sec .title h2{font-size: 46px; line-height: 55px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #8282C2; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #E2E3FF; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column; position: relative;}
.img_wrap p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #8282C2; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.img_wrap.before .img:after{display: none;}
.img_wrap.after .img:before{display: none;}
.img_wrap.after .img:after{left: 0; top: 0;}
.img_wrap .img.left{display: flex;}
.img_wrap .img.left img{width: 50%}
.img_wrap.no .img:before, .img_wrap.no .img:after{display: none}

/* 수술 대상 */
.sec.target{background: #F4F5F9;}
.sec.target ul{display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #EDEDFF, #FFDFF2); border-image-slice: 1; margin:0 22.5px; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec.target li:not(:nth-child(-n+4)){margin-top: 45px;}
.sec.target li.blog{flex-basis: 100%; background: none; box-shadow: none; margin: 60px 0 0 0; border: none; width: auto; height: auto;}

/* 수술 방법 */
.method{text-align: center; background: #F4F5F9;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #8282C2; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 40px 10px 0; width: 228px; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #8282C2; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list img{width: 100%;}
.method .contents p{width: 100%; padding: 10px 0; border: 1px solid #e5e5e5; display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 26px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}

/* 몽고주름이란 */
.sec_03{background: linear-gradient(90deg, #EDEDFF 0%, #FFDFF2 100%);}
.sec_03 .contents{position: relative; }
.sec_03 .contents:after{content: ''; display: block; position: absolute; left: 10px; top: 10px; width: 100%; height: 100%; background:linear-gradient(90deg, #D0BDF8 0%, #F69BDE 100%); filter: blur(20px); z-index: -1;}
.sec_03 .top{padding: 60px; display: flex;justify-content: center; align-items: center; background: #fff;}
.sec_03 .top img{width: 240px;}
.sec_03 .top dl{margin: 0 0 0 40px; text-align: left; }
.sec_03 .top dt{font-size: 30px; line-height: 30px; color: #A89BE0; font-weight: 700;}
.sec_03 .top dd{margin: 20px 0 0 0; font-size: 20px; line-height: 28px; }
.sec_03 .bot{background: #F4F5F9; padding: 60px 30px;}
.sec_03 .bot h6{font-size: 30px; line-height: 30px; font-weight: 700;}
.sec_03 .bot ul{margin: 40px 0 0 0; display: flex; align-items: center; justify-content: center;}
.sec_03 .bot li{margin: 0 20px;}
.sec_03 .bot li p{font-size: 18px; line-height: 44px; height: 46px; border-radius: 23px; border: 2px solid #8282C2; color: #8282C2; margin: 0 0 30px; display: inline-block; padding: 0 30px;}
.sec_03 .bot li img{width: 240px;}
.sec_03 .bot .des{font-size: 20px; line-height: 28px; margin: 40px 0 0 0;}


/* 윗트임이 필요한 이유 */
.sec_04{background: #F4F5F9; padding: 100px 0}
.sec_04 .container{display: flex; flex-direction: column;}
.sec_04 ol{display: flex; flex-direction: column; gap: 30px; width: 1200px}
.sec_04 li{height: 120px; background: #fff; border-radius: 50px; display: flex; align-items: center; justify-content: center; box-shadow: 10px 10px 20px rgba(0,0,0,0.05); font-size: 30px; font-weight: 700;}
.sec_04 li:nth-child(1){color: #EAAFD3}
.sec_04 li:nth-child(2){color: #ceafea}
.sec_04 li:nth-child(3){color: #b39ce9}
.sec_04 li:nth-child(4){color: #9d9ce9}
.sec_04 li:nth-child(5){color: #9cb7e9}
.sec_04 li:nth-child(6){color: #9ccae9}
.sec_04 li:nth-child(7){color: #9ce0e9}


.sec_05{display: flex; flex-direction: column; gap: 80px;}
.sec_05 .container{display: flex; flex-direction: column; align-items: center; gap: 60px;}
.sec_05 .contents{display: flex; flex-direction: column; gap: 80px; align-items: center;}
.sec_05 .title{display: flex; align-items: center; justify-content: center; border: 2px solid #8282C2; height: 46px; padding: 0 30px; font-size: 16px; font-weight: 400; letter-spacing: -0.09em; color: #8282C2; border-radius: 23px; margin: 0}
.sec_05 .des{height: auto; border: 1px solid #E5E5E5; padding: 20px; font-size: 24px; line-height: 35px; background: #fff; color: #333; flex-grow: 1; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.sec_05 .reason_01 .img_cont{display: flex; gap: 20px;}
.sec_05 .reason_01 .cont_03{display: flex; flex-direction: column; align-items: center;}
.sec_05 .reason_01 .cont_03 .img_wrap_2 p{position: absolute; right: 0; top: 0; width: 50%;}
.sec_05 .reason_02 .cont_01 .img_cont{display: flex; gap: 40px;}
.sec_05 .reason_02 .cont_02{display: flex; gap: 80px 40px; flex-wrap: wrap; justify-content: center;}
.sec_05 .reason_02 .img_03{display: flex; flex-direction: column;}
.sec_05 .reason_02 .img_03 .img_cont{display: flex; gap: 40px;}
.sec_05 .reason_03 .note{margin: 0; padding: 40px 0;}
.sec_05 .reason_03 .img_cont{display: flex; flex-wrap: wrap; gap: 80px 60px; justify-content: center;}
.sec_05 .reason_03 .img_wrap{width: 599px;}
.sec_05 .reason_03 .img_wrap p{height: 66px; display: flex; align-items: center; justify-content: center;}

/* 몽고주름을 제거하지 않고 쌍꺼풀 수술을 하게 된다면? */
.sec_06{background: linear-gradient(90deg, #EDEDFF 0%, #FFDFF2 100%);}
.sec_06 .contents{display: flex; gap: 30px;}
.sec_06 .container .left, .sec_06 .container .right{display: flex; flex-direction: column; gap: 80px;}
.sec_06 .container .center{flex-grow: 1; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.sec_06 .container .card{display: flex; flex-direction: column;background: #fff; border-radius: 30px; overflow: hidden; box-shadow: 10px 10px 20px rgba(0,0,0,0.05); width: 350px;}
.sec_06 .container .card h6{background: #9494AF; height: 85px; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 24px; line-height: 30px; font-weight: 700; text-align: center; flex-direction: column;}
.sec_06 .container .card h6 span{font-size: 20px;}
.sec_06 .container .card .cont{min-height: 370px; display: flex; flex-direction: column; flex-grow: 1;}
.sec_06 .container .card .img{display: flex; align-items: center; justify-content: center; padding: 25px 0;}
.sec_06 .container .card p{padding: 0 0 25px; font-size: 22px; line-height: 28px; flex-grow: 1; display: flex; align-items: center; justify-content: center;}
.sec_06 .container .card:nth-child(2){height: 491px;}
.sec_06 .container .card:nth-child(2) .img{height: 300px;}
.sec_06 .container .card.before h6{background: #7C7C7F;}
.sec_06 .container .card.before .img{flex-grow: 1;}
.sec_06 .container .card.after h6{background: #8282C2;}
.sec_06 .container .arrow{font-size: 80px; font-weight: bold; width: 100%; display: flex; justify-content: space-between;}
.sec_06 .container .arrow p{color: #8C8C9C;}
.sec_06 .container .arrow .after{color: #54549E;}
.sec_06 .container .box{margin: 190px auto 0; border: 10px solid #DFDFEC; background: #FFF; width: 1087px; height: 610px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.sec_06 .container .box .note{margin: 0; font-size: 26px; line-height: 42px;}
.sec_06 .container .box .note .point{line-height: 32px;}
.sec_06 .container .box .note strong.point{font-size: 36px; line-height: 40px;}

/* case */
.case_wrap:nth-child(odd){background: #F4F5F9}
.case_wrap .title h2:after{display: none;}
.case_wrap ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
.case_wrap li{margin: 0 20px; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.case_wrap li .case{font-size: 18px; line-height: 44px; height: 46px; border-radius: 23px; border: 2px solid #8282C2; color: #8282C2; margin: 0 0 40px; display: inline-block; padding: 0 30px;}
.case_wrap li:not(:nth-child(-n+2)){margin-top: 60px;}



.before-after{text-align: center;}
.before-after:nth-child(odd){background: #F4F5F9;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2{font-size: 46px; line-height: 46px; font-weight: 700; margin: 5px 0 0 0;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; margin: 0 0 60px;}
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}
.before-after .des{margin: 30px 0 0 0; font-size: 25px; line-height: 35px;}
.before-after .link{display: inline-block; padding: 0 30px; height: 56px; line-height: 56px; background: #333 ;color: #fff; font-size: 24px; margin: 60px 0 0 0;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}


#main-media-review-real, #media-operation-progress{padding: 0 !important;}


.before-after .section > h6 {font-size: 26px; display: inline-block; padding: 14px 45px; background: #6052a1; color: #fff; border-radius: 30px; margin-top: 70px; font-weight: 300;}

.before-after .section > h6 span {display: block;}
.pakage-component h3 {font-size: 55px;}
.pakage-component h3 span {display: block; position: relative; z-index: 3;}
.pakage-component h3 > strong {display: inline-block; position: relative; font-weight: bold !important;}
.pakage-component h3 > strong:before {display: block; content: ''; width: 100%; height: 15px; background: #fffcd3; position: absolute; bottom: -2px; left: 0;}
.pakage-component h3 em {display: inline-block; position: relative;}
.pakage-component h3 em:after {display: block; content: ''; font-size: 10px; width: 1em; height: 1em; background: #8778d0; position: absolute; top: -1em; left: 50%; margin-left: -0.5em; border-radius: 50%;}
.pakage-component h4 {font-size: 24px; padding-top: 10px;}
.pakage-component h4 i {font-style:italic;}
.pakage-component p {padding-top: 75px; color: #414141; font-size: 23px;}
.pakage-component .btn_link a {display: inline-block; padding: 6px; margin-top: 50px; border-radius: 18px; font-size: 24px; background: rgb(195,184,246); background: linear-gradient(270deg, rgba(254,195,202,1) 0%, rgba(195,184,246,1) 100%);}
.pakage-component .btn_link a span {display: block; padding: 10px 20px; background: #fff; border-radius: 14px;}
.pakage-component .btn_link a i {font-style: italic;}



/* 상표등록증 */
.bar3-section-003 {display: flex;flex-direction: row;justify-content: center;align-items: center;padding: 0px;width: 100%;height: 542px;background: url(../../../img/v2/21/02_2407/part2/p-32.jpg);}
.bar3-section-003 .sec {width: 1190px; margin: 0 auto; text-align: center; display: flex; flex-wrap: wrap; justify-content: space-between;}
.bar3-section-003 .sec ul {text-align: center; display: flex; flex-direction: column; margin: 40px 0 0 0; align-items: flex-start; justify-content: center;}
.bar3-section-003 .sec ul em {width: 100%;text-align: left;font-weight: 300;font-size: 34px;line-height: 34px;letter-spacing: -0.05em;color: #FFFFFF;}
.bar3-section-003 .sec ul em span.txt-top {display: inline-block;padding-bottom: 10px;}
.bar3-section-003 .sec ul em span.point {font-weight: 700;font-size: 46px;line-height: 67px;text-align: center;letter-spacing: -0.05em;color: #0F1620;background-color:#fff;padding:0 10px;}
.bar3-section-003 .sec ul em b {font-weight: 700; font-size: 28px;line-height: 41px; text-align: center;letter-spacing: -0.1em;}
.bar3-section-003 .sec ul p {width: 100%; text-align: left; margin-top:50px; font-weight: 400; font-size: 24px; line-height: 35px; letter-spacing: -0.05em; color: #FFFFFF; clear: both;}
.bar3-section-003 .sec ul:first-child {text-align:left;}
.bar3-section-003 .sec ul:last-child {width:450px;}
.bar3-section-003 .sec ul:last-child img {width:295px;height:417px;filter: drop-shadow(5px 5px 10px #000000);}
.bar3-section-003 .sec ul:last-child span {display: inline-block;width: 155px;height: 44px;font-weight: 350;font-size: 16px;line-height: 22px;letter-spacing: -0.05em;color: #FFFFFF;vertical-align: bottom;padding-left: 10px;text-align: left;}

@media all and (max-width:1920px){
    .bar3-section-003 .sec {min-width:1140px;margin: 0 auto 0 360px;}
}